.splitcharstyle130565{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font130565{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover130578{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont130578{ color: #0043a1; font-size: 9pt; font-weight: bold ;}
.erjibackground130578{ background-color: #eff8fe ;}
.currentfontStyle130578{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle130578{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #0043a1; padding-left: 8px; line-height: 200%; padding-right: 8px ;}
.yijifontover130578{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #cc0000; padding-left: 8px; padding-right: 8px ;}
.erjibackgroundover130578{ background-color: #e8f0fb ;}
.ejfontstyle130578{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font130566{ font-size: 9pt ;}
.fontstyle130566{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.querystyle270646{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}
.searchstyle270646{ font-family: 宋体; font-size: 9pt ;}

.titlestyle130568{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle130568{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle130569{ font-size: 9pt ;}
.clickstyle130569{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130569{ font-size: 9pt; line-height: 150% ;}
.titlestyle130569{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle130569{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130569{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130569 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c130569:link {
color:#222222;}
A.c130569:visited {
color:#222222;}
A.c130569:active {
color: #222222;}
A.c130569:hover {
color: #cc0000;}
.winstyle131771{ font-size: 9pt ;}

.morestyle131828{ font-size: 9pt ;}
.clickstyle131828{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131828{ font-size: 9pt; line-height: 150% ;}
.titlestyle131828{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131828{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131828{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131828 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131828:link {
color:#222222;}
A.c131828:visited {
color:#222222;}
A.c131828:active {
color: #222222;}
A.c131828:hover {
color: #cc0000;}
.morestyle131829{ font-size: 9pt ;}
.clickstyle131829{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131829{ font-size: 9pt; line-height: 150% ;}
.titlestyle131829{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131829{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131829{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131829 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131829:link {
color:#222222;}
A.c131829:visited {
color:#222222;}
A.c131829:active {
color: #222222;}
A.c131829:hover {
color: #cc0000;}
.selectstyle130570{ border-bottom: #0099ff 1px solid; position: relative; width: 182px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle130570{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle130570{ position: relative; width: 183px ;}

.selectstyle130571{ border-bottom: #0099ff 1px solid; position: relative; width: 182px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle130571{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.winstyle130571{ position: relative; width: 183px ;}

.titlestyle130573{ font-size: 9pt; color: #222222; text-decoration: none ;}

